Source: libxml-filter-sort-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libxml-sax-perl,
                     libxml-sax-writer-perl,
                     libxml-sax-machines-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-filter-sort-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-filter-sort-perl.git
Homepage: https://metacpan.org/release/XML-Filter-Sort

Package: libxml-filter-sort-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libxml-sax-perl,
         libxml-sax-writer-perl
Suggests: libxml-sax-machines-perl
Description: Perl module that implement a SAX filter for sorting XML elements
 Perl SAX filter for sorting 'records' in XML documents (including
 documents larger than available memory).
 .
 Includes also the `xmlsort' utility that can be used to sort an XML
 file from the command line without writing Perl code.
